input-files:
  - src/studio-variable.md
  # - src/note-intention.md
  # - src/devis.md
  # - src/planning.md
  # - src/livrables.md
  - src/equipe.md
  - src/portfolio-introduction.md
  - src/portfolio-1img/wysiwyg.md
  - src/portfolio-1img/chromobase.md
  - src/portfolio-1img/medialab.md
  - src/portfolio-1img/resin.md
  - src/portfolio-1img/cultures-visuelles.md
  - src/portfolio-1img/actuel-inactuel.md
  - src/portfolio-1img/heroines.md
  - src/portfolio-1img/acau.md
  - src/portfolio-1img/decarb-one.md
  - src/details.md